/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_event_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

#contentsSection01{
	width:920px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}
#contentsSection01 .center_read{
	font-size:15px;
	line-height:28px;
	text-align:center;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:40px;
}
#contentsSection01 ul.inarticle{
	margin-bottom:10px;
}
#contentsSection01 div.schedule_block{
	clear:both;
	padding:10px 0 0 18px;
	margin:0 0 -20px 0;
	background:url(images/page_tab_icon_ca.svg) no-repeat left 10px;
	background-size:15px 15px;
	font-size:12px;
	line-height:16px;
	color:#555;
}

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:748px;
		padding:60px 20px 20px;
	}
	
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01{
		width:auto;
		padding:60px 10px 20px;
	}
	#contentsSection01 div.schedule_block{
		clear:both;
		padding:10px 0 0 18px;
		margin:0 0 -10px 0;
	}
	
	.event_title_box{
		margin:0 0 12px 0;
		font-size:16px;
		line-height:21px;
		font-weight:bold;
	}
}

@media screen and (max-width: 620px) {

}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		padding:40px 10px 20px;
	}
	
}

@media screen and (max-width: 360px) {

}
